Summary: Creates a ISO9660 filesystem image
Name: mkisofs
Version: 1.11.2
Release: 3
Copyright: GPL
Group: Utilities/System
Source: ftp://tsx-11.mit.edu/pub/linux/packages/mkisofs/mkisofs-1.11.2.tar.gz
Patch0: mkisofs-1.11.1-allstderr.patch
Patch1: mkisofs-1.11.2-free.patch
Summary(de): Erstellt ein Dateisystem-Abbild nach ISO9660
Summary(fr): Cre un image systme de fichiers ISO9660
Summary(tr): ISO9660 dosya sistemi kopyas oluturur

%description
This is the mkisofs package.  It is used to create ISO 9660
file system images for creating CD-ROMs. Now includes support
for making bootable "El Torito" CD-ROMs.

%changelog
* Sun May 10 1998 Cristian Gafton <gafton@redhat.com>
- fixed segv problems on glibc systems

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Apr 08 1998 Erik Troan <ewt@redhat.com>
- updated to 1.11.2

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.11.1

* Fri May 02 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.11. 
    ( Should fix problem with files ending in a '.' )

* Tue Mar 18 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.10.

* Tue Feb 25 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b7.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b3.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Added %doc line to spec file (was missing all docs before).

%prep
%setup
%patch0 -p1 -b .stderr
%patch1 -p1 -b .free

%build
CC="gcc $RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
make install
strip /usr/bin/mkisofs

%files
%doc COPYING ChangeLog README README.eltorito README.session TODO
/usr/bin/mkisofs
/usr/man/man8/mkisofs.8
